# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Order\Modifier:
  - class: \QSL\SpecialOffersBase\Logic\Order\Modifier\SpecialOffers
    weight: 40
XLite\Model\Config:
  - name: soffersb_override_tpl
    category: QSL\SpecialOffersBase
    type: checkbox
    orderby: 100
    value: 1
    translations: [{code: en, option_name: 'Use a better template for displaying line item subtotals'}, {code: ru, option_name: 'Использовать улучшенный шаблон для отображения цен пунктов заказа'}]
    module: QSL\SpecialOffersBase
XLite\Model\LanguageLabel:
  - name: 'Special Offer discount'
    translations: [{code: en, label: 'Special Offer discount'}, {code: ru, label: 'Скидка по акции'}]
  - name: 'Percent discount (%)'
    translations: [{code: en, label: 'Percent discount (%)'}, {code: ru, label: 'Процентная скидка (%)'}]
  - name: 'Fixed-sum discount (X)'
    translations: [{code: en, label: 'Fixed-sum discount ({{currency}})'}, {code: ru, label: 'Фиксированная скидка ({{currency}})'}]
  - name: 'Fixed-amount discount (X)'
    translations: [{code: en, label: 'Fixed-amount discount ({{currency}})'}, {code: ru, label: 'Фиксированная скидка ({{currency}})'}]
  - name: 'Special offers'
    translations: [{code: en, label: 'Special offers'}, {code: ru, label: Акции}]
  - name: 'Our special offers'
    translations: [{code: en, label: 'Our special offers'}, {code: ru, label: 'Наши акции'}]
  - name: 'New special offer'
    translations: [{code: en, label: 'New special offer'}, {code: ru, label: 'Новое спец. предложение'}]
  - name: 'Special offer'
    translations: [{code: en, label: 'Special offer'}, {code: ru, label: 'Спец. предложение'}]
  - name: 'Offer type'
    translations: [{code: en, label: 'Offer type'}, {code: ru, label: Тип}]
  - name: 'Special offer type'
    translations: [{code: en, label: 'Offer type'}, {code: ru, label: Тип}]
  - name: 'Administrative name'
    translations: [{code: en, label: 'Administrative name'}, {code: ru, label: 'Административное название'}]
  - name: 'Special offer dates'
    translations: [{code: en, label: Dates}, {code: ru, label: Даты}]
  - name: 'Begin offer date'
    translations: [{code: en, label: 'Begin date'}, {code: ru, label: 'Дата начала'}]
  - name: 'Begin offer hour'
    translations: [{code: en, label: 'Begin offer hour'}, {code: ru, label: 'Час начала'}]
  - name: 'End offer date'
    translations: [{code: en, label: 'End date'}, {code: ru, label: 'Дата завершения'}]
  - name: 'End offer hour'
    translations: [{code: en, label: 'End offer hour'}, {code: ru, label: 'Час завершения'}]
  - name: 'Special offer conditions'
    translations: [{code: en, label: Conditions}, {code: ru, label: 'Условия применения'}]
  - name: 'Number of items to buy'
    translations: [{code: en, label: 'Number of items to buy'}, {code: ru, label: 'Количество покупаемых предметов'}]
  - name: 'From these categories'
    translations: [{code: en, label: 'From these categories'}, {code: ru, label: 'Из этих категорий'}]
  - name: 'Eligible membership levels'
    translations: [{code: en, label: 'Eligible membership levels'}, {code: ru, label: 'Для этих типов покупателей'}]
  - name: 'Special offer reward'
    translations: [{code: en, label: Reward}, {code: ru, label: Вознаграждение}]
  - name: 'Number of items to discount'
    translations: [{code: en, label: 'Number of items to discount'}, {code: ru, label: 'Количество предметов по скидке'}]
  - name: 'Special offer discount amount'
    translations: [{code: en, label: Discount}, {code: ru, label: Скидка}]
  - name: 'Special offer discount type'
    translations: [{code: en, label: 'Discount type'}, {code: ru, label: 'Вид скидки'}]
  - name: 'Special offer exclusions'
    translations: [{code: en, label: Exclusions}, {code: ru, label: Исключения}]
  - name: 'In this section you can select other special offers that will prevent this offer from being applied.'
    translations: [{code: en, label: 'In this section you can select other special offers that will prevent this offer from being applied.'}, {code: ru, label: 'Здесь можно выбрать специальные предложения, которые, когда они уже применены к товарам, не сочетаются с редактируемым предложением.'}]
  - name: 'Exclusion special offers'
    translations: [{code: en, label: 'Special offers'}, {code: ru, label: 'Специальные предложения'}]
  - name: 'Description & Promotions'
    translations: [{code: en, label: 'Description & Promotions'}, {code: ru, label: 'Описание и отображение'}]
  - name: 'Special offer title'
    translations: [{code: en, label: Title}, {code: ru, label: Заголовок}]
  - name: 'Short promo text'
    translations: [{code: en, label: 'Short promo text'}, {code: ru, label: 'Короткое описание'}]
  - name: 'Cart promo text'
    translations: [{code: en, label: 'Cart promo text'}, {code: ru, label: 'Реклама на странице корзины'}]
  - name: 'Cart qualified text'
    translations: [{code: en, label: 'Cart qualified text'}, {code: ru, label: 'Объяснение на странице корзины'}]
  - name: 'Display short promo text and image on the home page'
    translations: [{code: en, label: 'Display short promo text and image on the home page'}, {code: ru, label: 'Отображать на главной странице'}]
  - name: 'Display short promo text and image on matching category pages'
    translations: [{code: en, label: 'Display short promo text and image on matching category pages'}, {code: ru, label: 'Отображать на страницах подходящих категорий'}]
  - name: 'Display short promo text and image on matching product pages'
    translations: [{code: en, label: 'Display short promo text and image on matching product pages'}, {code: ru, label: 'Отображать на страницах подходящих товаров'}]
  - name: 'Display short promo text and image on Special Offers page'
    translations: [{code: en, label: 'Display short promo text and image on Special Offers page'}, {code: ru, label: 'Отображать на специальной странице.'}]
  - name: 'After you install and enable one of special offer addons, this page will provide tools to configure promotions.'
    translations: [{code: en, label: 'After you install and enable one of <a href="{{link}}">X-Cart&#39;s special offer addons</a>, this page will provide tools to configure promotions.'}, {code: ru, label: 'На этой странице можно будет настраивать специальные предложения после <a href="{{link}}">установки соответствующих модулей</a>.'}]
  - name: 'Special Offers promo: Buy X Get Y description'
    translations: [{code: en, label: '<p>With the addon &quot;<a class="{{class}}" href="{{link}}">Buy X Get Y</a>&quot; you can encourage your customers to buy more items by running promotions like &quot;Buy one, get one half off&quot;, &quot;Buy two, get one free&quot;, &quot;Buy 5 items, get $5 off the cheapest one&quot; and so on.<p>'}, {code: ru, label: '<p>Модуль &quot;<a href="{{link}}">Buy X Get Y</a>&quot; стимулирует пользователей покупать больше товаров, позволяя настроить в магазине такие специальные предложения, как &quot;Каждая вторая рубашка за полцены&quot;, &quot;При покупке 5 книг получи скидку до 500 рублей с самой дешёвой из них&quot;, &quot;Каждый третий товар - бесплатно!&quot; и другие.<p>'}]
  - name: 'Special Offers promo: Spend X Get Y description'
    translations: [{code: en, label: '<p>Another addon, &quot;<a class="{{class}}" href="{{link}}">Spend X Get Y</a>&quot;, allows you to boost sales by creating promotions like &quot;Spend $250 on shirts and get two for free&quot;.<p>'}, {code: ru, label: '<p>Ещё один модуль, &quot;<a href="{{link}}">Spend X Get Y</a>&quot;, расширяет список поддерживаемых типов специальных предложений, позволяя проводить такие акции, как &quot;Потрать 6000 рублей на рубашки, и получи скидку в размере стоимости двух самых дешёвых из них&quot;.<p>'}]
  - name: 'Special Offers promo: Common description'
    translations: [{code: en, label: '<p>Both the addons:</p><ul><li><i class="fa fa-check"></i>support multiple ongoing promotions</li><li><i class="fa fa-check"></i>can restrict promotions based on date, specific product category and/or membership level</li><li><i class="fa fa-check"></i>allow you to specify which promotions may be combined, and which ones may not</li></ul>'}, {code: ru, label: '<p>Оба модуля:</p><ul><li><i class="fa fa-check"></i>поддерживают проведение нескольких акций одновременно;</li><li><i class="fa fa-check"></i>могут ограничивать проведение акций указанными датами, категориями товаров и/или типами покупателей;</li><li><i class="fa fa-check"></i>позволяют указать, какие специальные предложения могут комбинироваться и применяться к одному и тому же товару, а какие &mdash; нет.</li></ul>'}]
  - name: 'Special Offers promo: You may also like'
    translations: [{code: en, label: 'You may also like:'}, {code: ru, label: 'Вам также могут быть интересны:'}]
  - name: 'Special Offers promo: Coupon Roulette short'
    translations: [{code: en, label: 'This addon stops users before they leave your site and collects their email addresses for you.'}, {code: ru, label: 'этот модуль останавливает покупателей перед тем, как они покинут сайт, и позволяет собрать их e-mail адреса.'}]
  - name: 'Special Offers promo: Loyalty Program short'
    translations: [{code: en, label: 'This addon enables your customers to earn reward points for purchases and actions on your site.'}, {code: ru, label: 'этот модуль начисляет покупателям бонусные очки за покупки и действия в магазине.'}]
  - name: 'Special Offers promo: Popup Anywhere short'
    translations: [{code: en, label: 'This addon helps you to capture your customers attention and promote special offers and discounts in your store.'}, {code: ru, label: 'этот модуль помогает привлечь внимание покупателей к специальным предложениями и акциям магазина.'}]
  - name: 'Back to special offers list'
    translations: [{code: en, label: 'Back to special offers list'}, {code: ru, label: 'Вернуться к списку акций'}]
  - name: 'New offer:'
    translations: [{code: en, label: 'New offer:'}]
  - name: 'Special Offer'
    translations: [{code: en, label: 'Special Offer'}]
  - name: 'Special Offers'
    translations: [{code: en, label: 'Special Offers'}]
  - name: 'The special offer has been added'
    translations: [{code: en, label: 'The special offer has been added'}]
  - name: 'The special offer has been updated'
    translations: [{code: en, label: 'The special offer has been updated'}]
  - name: 'This offer type requires a module that is disabled or uninstalled at the moment.'
    translations: [{code: en, label: 'This offer type requires a module that is disabled or uninstalled at the moment.'}]
